<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee180124069" LABEL="Senate Calendars for December 6, 2009 - 111th Congress, 1st Session" OBJID="CCAL-111scal-2009-12-06">
<metsHdr CREATEDATE="2026-03-28T08:09:26Z" LASTMODDATE="2026-03-28T08:09:26Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-SC06DE00">
<mdRef ID="id-SC06DE00" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-SC06DE00']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-SC06DE01">
<mdRef ID="id-SC06DE01" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-SC06DE01']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-SC06DE02">
<mdRef ID="id-SC06DE02" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-SC06DE02']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-SC06DE03">
<mdRef ID="id-SC06DE03" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-SC06DE03']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-SC06DE04">
<mdRef ID="id-SC06DE04" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-SC06DE04']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-SC06DE05">
<mdRef ID="id-SC06DE05" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-SC06DE05']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-SC06DE06">
<mdRef ID="id-SC06DE06" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-SC06DE06']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-SC06DE07">
<mdRef ID="id-SC06DE07" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-SC06DE07']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-SC06DE08">
<mdRef ID="id-SC06DE08" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-SC06DE08']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-SC06DE09">
<mdRef ID="id-SC06DE09" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-SC06DE09']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-SC06DE10">
<mdRef ID="id-SC06DE10" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-SC06DE10']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="text/html"><file ID="FID1" MIMETYPE="text/html" SIZE="9040" DMDID="id-SC06DE00">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-111scal-2009-12-06-pt0.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-12-06/html/CCAL-111scal-2009-12-06-pt0.htm"/>
</file>
<file ID="FID2" MIMETYPE="text/html" SIZE="7283" DMDID="id-SC06DE01">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-111scal-2009-12-06-pt1.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-12-06/html/CCAL-111scal-2009-12-06-pt1.htm"/>
</file>
<file ID="FID3" MIMETYPE="text/html" SIZE="13550" DMDID="id-SC06DE02">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-111scal-2009-12-06-pt2.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-12-06/html/CCAL-111scal-2009-12-06-pt2.htm"/>
</file>
<file ID="FID4" MIMETYPE="text/html" SIZE="2477" DMDID="id-SC06DE03">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-111scal-2009-12-06-pt3.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-12-06/html/CCAL-111scal-2009-12-06-pt3.htm"/>
</file>
<file ID="FID5" MIMETYPE="text/html" SIZE="1617" DMDID="id-SC06DE04">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-111scal-2009-12-06-pt4.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-12-06/html/CCAL-111scal-2009-12-06-pt4.htm"/>
</file>
<file ID="FID6" MIMETYPE="text/html" SIZE="9453" DMDID="id-SC06DE05">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-111scal-2009-12-06-pt5.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-12-06/html/CCAL-111scal-2009-12-06-pt5.htm"/>
</file>
<file ID="FID7" MIMETYPE="text/html" SIZE="69737" DMDID="id-SC06DE06">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-111scal-2009-12-06-pt6.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-12-06/html/CCAL-111scal-2009-12-06-pt6.htm"/>
</file>
<file ID="FID8" MIMETYPE="text/html" SIZE="2487" DMDID="id-SC06DE07">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-111scal-2009-12-06-pt7.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-12-06/html/CCAL-111scal-2009-12-06-pt7.htm"/>
</file>
<file ID="FID9" MIMETYPE="text/html" SIZE="1620" DMDID="id-SC06DE08">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-111scal-2009-12-06-pt8.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-12-06/html/CCAL-111scal-2009-12-06-pt8.htm"/>
</file>
<file ID="FID10" MIMETYPE="text/html" SIZE="4726" DMDID="id-SC06DE09">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-111scal-2009-12-06-pt9.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-12-06/html/CCAL-111scal-2009-12-06-pt9.htm"/>
</file>
<file ID="FID11" MIMETYPE="text/html" SIZE="19255" DMDID="id-SC06DE10">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-111scal-2009-12-06-pt10.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-12-06/html/CCAL-111scal-2009-12-06-pt10.htm"/>
</file></fileGrp><fileGrp USE="application/pdf"><file ID="FID12" MIMETYPE="application/pdf" SIZE="125067" DMDID="id-SC06DE10">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-111scal-2009-12-06-pt10.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-12-06/pdf/CCAL-111scal-2009-12-06-pt10.pdf"/>
</file>
<file ID="FID13" MIMETYPE="application/pdf" SIZE="164920" DMDID="id-SC06DE06">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-111scal-2009-12-06-pt6.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-12-06/pdf/CCAL-111scal-2009-12-06-pt6.pdf"/>
</file>
<file ID="FID14" MIMETYPE="application/pdf" SIZE="113322" DMDID="id-SC06DE08">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-111scal-2009-12-06-pt8.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-12-06/pdf/CCAL-111scal-2009-12-06-pt8.pdf"/>
</file>
<file ID="FID15" MIMETYPE="application/pdf" SIZE="117805" DMDID="id-SC06DE03">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-111scal-2009-12-06-pt3.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-12-06/pdf/CCAL-111scal-2009-12-06-pt3.pdf"/>
</file>
<file ID="FID16" MIMETYPE="application/pdf" SIZE="179358" DMDID="id-SC06DE00">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-111scal-2009-12-06-pt0.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-12-06/pdf/CCAL-111scal-2009-12-06-pt0.pdf"/>
</file>
<file ID="FID17" MIMETYPE="application/pdf" SIZE="115939" DMDID="id-SC06DE07">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-111scal-2009-12-06-pt7.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-12-06/pdf/CCAL-111scal-2009-12-06-pt7.pdf"/>
</file>
<file ID="FID18" MIMETYPE="application/pdf" SIZE="116280" DMDID="id-SC06DE05">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-111scal-2009-12-06-pt5.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-12-06/pdf/CCAL-111scal-2009-12-06-pt5.pdf"/>
</file>
<file ID="FID19" MIMETYPE="application/pdf" SIZE="129046" DMDID="id-SC06DE01">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-111scal-2009-12-06-pt1.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-12-06/pdf/CCAL-111scal-2009-12-06-pt1.pdf"/>
</file>
<file ID="FID20" MIMETYPE="application/pdf" SIZE="127932" DMDID="id-SC06DE09">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-111scal-2009-12-06-pt9.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-12-06/pdf/CCAL-111scal-2009-12-06-pt9.pdf"/>
</file>
<file ID="FID21" MIMETYPE="application/pdf" SIZE="126326" DMDID="id-SC06DE02">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-111scal-2009-12-06-pt2.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-12-06/pdf/CCAL-111scal-2009-12-06-pt2.pdf"/>
</file>
<file ID="FID22" MIMETYPE="application/pdf" SIZE="117438" DMDID="id-SC06DE04">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-111scal-2009-12-06-pt4.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-12-06/pdf/CCAL-111scal-2009-12-06-pt4.pdf"/>
</file>
<file ID="FID23" MIMETYPE="application/pdf" SIZE="388026">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-111scal-2009-12-06.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-12-06/pdf/CCAL-111scal-2009-12-06.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-SC06DE00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
<div DMDID="id-SC06DE01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID2"/>
</div>
<div DMDID="id-SC06DE02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID3"/>
</div>
<div DMDID="id-SC06DE03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID4"/>
</div>
<div DMDID="id-SC06DE04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID5"/>
</div>
<div DMDID="id-SC06DE05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID6"/>
</div>
<div DMDID="id-SC06DE06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID7"/>
</div>
<div DMDID="id-SC06DE07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID8"/>
</div>
<div DMDID="id-SC06DE08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID9"/>
</div>
<div DMDID="id-SC06DE09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID10"/>
</div>
<div DMDID="id-SC06DE10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID11"/>
</div>
<div DMDID="id-SC06DE10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID12"/>
</div>
<div DMDID="id-SC06DE06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID13"/>
</div>
<div DMDID="id-SC06DE08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID14"/>
</div>
<div DMDID="id-SC06DE03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID15"/>
</div>
<div DMDID="id-SC06DE00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID16"/>
</div>
<div DMDID="id-SC06DE07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID17"/>
</div>
<div DMDID="id-SC06DE05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID18"/>
</div>
<div DMDID="id-SC06DE01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID19"/>
</div>
<div DMDID="id-SC06DE09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID20"/>
</div>
<div DMDID="id-SC06DE02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID21"/>
</div>
<div DMDID="id-SC06DE04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID22"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID23"/>
</div>
</div>
</structMap>
</mets>
